// I18N constants

// LANG: "zh-tw", ENCODING: UTF-8
// Author: Jedi, <Jedi@idej.org>

// FOR TRANSLATORS:
//
//   1. PLEASE PUT YOUR CONTACT INFO IN THE ABOVE LINE
//      (at least a valid email address)
//
//   2. PLEASE TRY TO USE UTF-8 FOR ENCODING;
//      (if this is not possible, please include a comment
//       that states what encoding is necessary.)

HTMLArea.I18N = {

	// the following should be the filename without .js extension
	// it will be used for automatically load plugin language.
	lang: "zh-tw",

	tooltips: {
		bold:           "粗體",
		italic:         "斜體",
		underline:      "底線",
		strikethrough:  "刪除線",
		subscript:      "下標",
		superscript:    "上標",
		justifyleft:    "齊左",
		justifycenter:  "居中",
		justifyright:   "齊右",
		justifyfull:    "左右拉齊",
		orderedlist:    "序列清單",
		unorderedlist:  "無序清單",
		insertorderedlist:    "序列清單",
		insertunorderedlist:  "無序清單",
		outdent:        "凸排",
		indent:         "縮排",
		forecolor:      "文字顏色",
		hilitecolor:    "背景顏色",
		horizontalrule: "水平線",
		inserthorizontalrule: "水平線",
		createlink:     "插入鏈結",
		insertimage:    "插入圖片",
		inserttable:    "插入表格",
		htmlmode:       "切換 HTML 源碼",
		popupeditor:    "放大編輯視窗",
		about:          "關於 htmlArea",
		showhelp:       "使用說明",
		textindicator:  "範例文字",
		undo:           "還原",
		redo:           "重做",
		cut:            "剪下",
		copy:           "複製",
		paste:          "貼上"
	},

	buttons: {
		"ok":           "OK",
		"cancel":       "取消"
	},

	msg: {
		"Path":         "路徑",
		"TEXT_MODE":    "妳目前正在使用純文字模式. 請使用 [<>] 按鈕切換回所見即所得模式.."
	}
};
