// I18N constants

// LANG: "zh-cn", ENCODING: UTF-8
// Author: Jedi, <Jedi@idej.org>

// FOR TRANSLATORS:
//
//   1. PLEASE PUT YOUR CONTACT INFO IN THE ABOVE LINE
//      (at least a valid email address)
//
//   2. PLEASE TRY TO USE UTF-8 FOR ENCODING;
//      (if this is not possible, please include a comment
//       that states what encoding is necessary.)

TableOperations.I18N = {
	"Align":					  "对齐方式",
	"All four sides":				  "四边对齐",
	"Background":					  "背景",
	"Baseline":                                       "对齐基线",
	"Border":					  "框线",
	"Borders":					  "框线粗细",
	"Bottom":                                         "对齐底边",
	"CSS Style":					  "样式 [CSS]",
	"Caption":					  "表格标头",
	"Cell Properties":                                "储存格内容",
	"Center":					  "居中",
	"Char":                                           "字",
	"Collapsed borders":                              "重叠框线",
	"Color":					  "颜色",
	"Description":					  "描述",
	"FG Color":					  "前景颜色",
	"Float":                                          "浮动",
	"Frames":                                         "加框",
	"Frame and borders":                              "框线与边框",
	"Height":                                         "高度",
	"How many columns would you like to merge?":      "你想要合并多少栏?",
	"How many rows would you like to merge?":         "你想要合并多少列?",
	"Image URL":					  "图片网址",
	"Justify":                                        "拉齐",
	"Layout":					  "版面",
	"Left":						  "向左",
	"Margin":                                         "边界",
	"Middle":                                         "靠中",
	"No rules":					  "不使用分隔线",
	"No sides":					  "不加框",
	"None":                                           "无",
	"Padding":					  "补白",
	"Please click into some cell":                    "请先点选一些储存格",
	"Right":					  "向右",
	"Row Properties":                                 "整列内容",
	"Rules will appear between all rows and columns": "所有的栏和列之间都会出现分隔线",
	"Rules will appear between columns only":	  "祇有栏与栏之间才会出现分隔线",
	"Rules will appear between rows only":		  "祇有列与列之间才会出现分隔线",
	"Rules":					  "分隔线",
	"Spacing and padding":                            "间隔与补白",
	"Spacing":					  "间隔",
	"Summary":					  "表格摘要",
	"TO-cell-delete":				  "删除储存格",
	"TO-cell-insert-after":				  "在后面插入储存格",
	"TO-cell-insert-before":			  "在前面插入储存格",
	"TO-cell-merge":				  "合并储存格",
	"TO-cell-prop":					  "储存格内容",
	"TO-cell-split":				  "分割储存格",
	"TO-col-delete":				  "删除栏",
	"TO-col-insert-after":				  "在后面插入栏",
	"TO-col-insert-before":				  "在前面插入栏",
	"TO-col-split":					  "分割栏",
	"TO-row-delete":				  "删除列",
	"TO-row-insert-above":				  "在前面插入列",
	"TO-row-insert-under":				  "在后面插入列",
	"TO-row-prop":					  "整列内容",
	"TO-row-split":					  "分割列",
	"TO-table-prop":				  "表格内容",
	"Table Properties":				  "表格内容",
	"Text align":                                     "文字对齐方式",
	"The bottom side only":				  "祇加在底边",
	"The left-hand side only":			  "祇加在左边",
	"The right and left sides only":		  "祇加在左边和右边",
	"The right-hand side only":			  "祇加在右边",
	"The top and bottom sides only":		  "祇加在顶边和底边",
	"The top side only":				  "祇加在顶边",
	"Top":                                            "靠上",	
	"Unset color":                                    "取消颜色",
	"Vertical align":                                 "垂直对齐方式",
	"Width":					  "宽度",
	"not-del-last-cell":				  "HTMLArea 不敢删除这一列里的最后一个储存格.",
	"not-del-last-col":				  "HTMLArea 不敢删除这一个表格里的最后一栏.",
	"not-del-last-row":				  "HTMLArea 不敢删除这一个表格里的最后伊列.",
	"percent":					  "%",
	"pixels":					  "像素"
};
