// I18N constants

// LANG: "zh-tw", ENCODING: UTF-8
// Author: Jedi, <Jedi@idej.org>

// FOR TRANSLATORS:
//
//   1. PLEASE PUT YOUR CONTACT INFO IN THE ABOVE LINE
//      (at least a valid email address)
//
//   2. PLEASE TRY TO USE UTF-8 FOR ENCODING;
//      (if this is not possible, please include a comment
//       that states what encoding is necessary.)

TableOperations.I18N = {
	"Align":					  "對齊方式",
	"All four sides":				  "四邊對齊",
	"Background":					  "背景",
	"Baseline":                                       "對齊基線",
	"Border":					  "框線",
	"Borders":					  "框線粗細",
	"Bottom":                                         "對齊底邊",
	"CSS Style":					  "樣式 [CSS]",
	"Caption":					  "表格標頭",
	"Cell Properties":                                "儲存格內容",
	"Center":					  "居中",
	"Char":                                           "字",
	"Collapsed borders":                              "重疊框線",
	"Color":					  "顏色",
	"Description":					  "描述",
	"FG Color":					  "前景顏色",
	"Float":                                          "浮動",
	"Frames":                                         "加框",
	"Frame and borders":                              "框線與邊框",
	"Height":                                         "高度",
	"How many columns would you like to merge?":      "妳想要合併多少欄?",
	"How many rows would you like to merge?":         "妳想要合併多少列?",
	"Image URL":					  "圖片網址",
	"Justify":                                        "拉齊",
	"Layout":					  "版面",
	"Left":						  "向左",
	"Margin":                                         "邊界",
	"Middle":                                         "靠中",
	"No rules":					  "不使用分隔線",
	"No sides":					  "不加框",
	"None":                                           "無",
	"Padding":					  "補白",
	"Please click into some cell":                    "請先點選一些儲存格",
	"Right":					  "向右",
	"Row Properties":                                 "整列內容",
	"Rules will appear between all rows and columns": "所有的欄和列之間都會出現分隔線",
	"Rules will appear between columns only":	  "祇有欄與欄之間纔會出現分隔線",
	"Rules will appear between rows only":		  "祇有列與列之間纔會出現分隔線",
	"Rules":					  "分隔線",
	"Spacing and padding":                            "間隔與補白",
	"Spacing":					  "間隔",
	"Summary":					  "表格摘要",
	"TO-cell-delete":				  "刪除儲存格",
	"TO-cell-insert-after":				  "在後面插入儲存格",
	"TO-cell-insert-before":			  "在前面插入儲存格",
	"TO-cell-merge":				  "合併儲存格",
	"TO-cell-prop":					  "儲存格內容",
	"TO-cell-split":				  "分割儲存格",
	"TO-col-delete":				  "刪除欄",
	"TO-col-insert-after":				  "在後面插入欄",
	"TO-col-insert-before":				  "在前面插入欄",
	"TO-col-split":					  "分割欄",
	"TO-row-delete":				  "刪除列",
	"TO-row-insert-above":				  "在前面插入列",
	"TO-row-insert-under":				  "在後面插入列",
	"TO-row-prop":					  "整列內容",
	"TO-row-split":					  "分割列",
	"TO-table-prop":				  "表格內容",
	"Table Properties":				  "表格內容",
	"Text align":                                     "文字對齊方式",
	"The bottom side only":				  "祇加在底邊",
	"The left-hand side only":			  "祇加在左邊",
	"The right and left sides only":		  "祇加在左邊和右邊",
	"The right-hand side only":			  "祇加在右邊",
	"The top and bottom sides only":		  "祇加在頂邊和底邊",
	"The top side only":				  "祇加在頂邊",
	"Top":                                            "靠上",	
	"Unset color":                                    "取消顏色",
	"Vertical align":                                 "垂直對齊方式",
	"Width":					  "寬度",
	"not-del-last-cell":				  "HTMLArea 不敢刪除這一列裡的最後一個儲存格.",
	"not-del-last-col":				  "HTMLArea 不敢刪除這一個表格裡的最後一欄.",
	"not-del-last-row":				  "HTMLArea 不敢刪除這一個表格裡的最後伊列.",
	"percent":					  "%",
	"pixels":					  "像素"
};
