// I18N constants

// LANG: "zh-cn", ENCODING: UTF-8
// Author: Jedi, <Jedi@idej.org>

// FOR TRANSLATORS:
//
//   1. PLEASE PUT YOUR CONTACT INFO IN THE ABOVE LINE
//      (at least a valid email address)
//
//   2. PLEASE TRY TO USE UTF-8 FOR ENCODING;
//      (if this is not possible, please include a comment
//       that states what encoding is necessary.)

HTMLArea.I18N = {

	// the following should be the filename without .js extension
	// it will be used for automatically load plugin language.
	lang: "zh-cn",

	tooltips: {
		bold:           "粗体",
		italic:         "斜体",
		underline:      "底线",
		strikethrough:  "删除线",
		subscript:      "下标",
		superscript:    "上标",
		justifyleft:    "齐左",
		justifycenter:  "居中",
		justifyright:   "齐右",
		justifyfull:    "左右拉齐",
		orderedlist:    "序列清单",
		insertorderedlist:    "序列清单",
		unorderedlist:  "无序清单",
		insertunorderedlist:  "无序清单",
		outdent:        "凸排",
		indent:         "缩排",
		forecolor:      "文字颜色",
		hilitecolor:    "背景颜色",
		horizontalrule: "水平线",
		inserthorizontalrule: "水平线",
		createlink:     "插入链接",
		insertimage:    "插入图片",
		inserttable:    "插入表格",
		htmlmode:       "切换 HTML 源码",
		popupeditor:    "放大编辑窗口",
		about:          "关于 htmlArea",
		showhelp:       "使用说明",
		textindicator:  "范例文字",
		undo:           "还原",
		redo:           "重做",
		cut:            "剪下",
		copy:           "复制",
		paste:          "贴上"
	},

	buttons: {
		"ok":           "OK",
		"cancel":       "取消"
	},

	msg: {
		"Path":         "路径",
		"TEXT_MODE":    "你目前正在使用纯文字模式. 请使用 [<>] 按钮切换回所见即所得模式.."
	}
};
